WIFII [ - Bug #752

FD7352S-BS000APIOO0DOOD
12/24/2024 08:28 PM - EGON

Status: New Start date: 12/24/2024

Priority: High Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0o: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110

(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LkD3588000 APPI [

go/oooooon: gooo:

poooooo: 01 gooo: FD7352S
go/oooooon: 03 poooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ : -

ownload\RK3588\LKD3588\Ubuntu

Description
FD73525000AP00000000

Iface: wlan0@ (1d:
addr: )
mode:
cpu_1d:
max sta:

Info:
SSID:
BSSID:
channel:
width:

History

#1 - 12/27/2024 10:25 AM - EGON
- Subject changed from FD7352S100 AP10000000 to FD7352S5-BS100 API0000000

Files
